@charset "euc-jp";

.btnList {
	overflow: hidden;
	margin-left: 15px;
	zoom: 1;
}

.btnList li {
	display: inline;
	float: left;
	margin: 10px 0 0 15px;
	width: 200px;
}

#rdsWrap {
	width: 950px;
	margin: 0 auto;
	padding-top: 10px;
	clear: both;
	font-size: 82%;
	text-align: left;
	overflow: hidden;
	zoom: 1;
}